using System.ComponentModel;
using System.ComponentModel.DataAnnotations;

namespace Hotline.Share.Enums.Push
{
    public enum ESmsTaskState
    {
        [Description("待执行")]
        WaitDo = 0,

        [Description("执行中")]
        Doing = 1,

        [Description("已结束")]
        End = 2,

        [Description("已终止")]
        Stop = 3,
    }
}
